E-Arogya - Bug #753

Removed disabled fields as per the TCL document
26/06/2024 06:10 PM - Kalyan Battula

Status: Closed Start date: 24/06/2024
Priority: Normal Due date: 27/06/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 1:00 hour
Target version: Spent time: 0:30 hour
Deployed In: Category: ul
Description

Removed disabled fields as per the TCL document

History

#1 - 26/06/2024 05:42 AM - Kalyan Battula

- Assignee set to Deepika Valluri

#2 - 27/06/2024 12:08 AM - Deepika Valluri

- Due date set to 27/06/2024

- Status changed from New to Resolved

- Start date changed from 26/06/2024 to 24/06/2024
- Estimated time set to 1:00 h

- Category set to Ul

#3 - 30/09/2024 04:16 PM - Gautam Kumar

- Status changed from Resolved to Closed
